﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "zhTW", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "檢查你的地圖!";
	AL["UNKNOWN_TARGET"] = "未知目標";
	AL["JUST_SPAWNED"] = " 剛剛出現";
	AL["NOT_TARGETEABLE"] = "無法設為目標";
	AL["CLICK_TARGET"] = "點擊將NPC設為目標";
	AL["ALARM_MESSAGE"] = "一個稀有NPC剛剛出現，檢查你的地圖！";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "一般選項";
	AL["ENABLE_SCAN_RARES"] = "稀有NPC搜尋開關";
	AL["ENABLE_SCAN_RARES_DESC"] = "啟用以後當每次你的小地圖上有稀有NPC出現時會有視覺警告與聲音提醒";
	AL["ENABLE_SCAN_CONTAINERS"] = "寶藏或寶箱搜尋開關";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "啟用以後當每次你的小地圖上有寶藏或寶箱出現時會有視覺警告與聲音提醒";
	AL["ENABLE_SCAN_EVENTS"] = "事件搜尋開關";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "啟用以後當每次你的小地圖上有事件出現時會有視覺警告與聲音提醒";
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "搜尋要塞寶箱開關";
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = "當此選項啟用，每次您的要塞寶箱顯示在小地圖上時，會有視覺警告與聲音提醒。";
	AL["ENABLE_SCAN_IN_ASHRAN"] = "Toggle alerts in Ashran";
	AL["ENABLE_SCAN_IN_ASHRAN_DESC"] = "When this is activated you will get alerts from NPCs rares and events in Ashran.";
	AL["SOUND"] = "聲音";
	AL["SOUND_OPTIONS"] = "聲音選項";
	AL["ALARM_SOUND"] = "稀有NPC的警告聲音";
	AL["ALARM_SOUND_DESC"] = "當有稀有NPC出現在小地圖上時撥放的聲音。";
	AL["ALARM_TREASURES_SOUND"] = "事件/寶箱的警告聲音";
	AL["ALARM_TREASURES_SOUND_DESC"] = "當有事件/寶箱出現在小地圖上時撥放的聲音。";
	AL["DISPLAY"] = "顯示";
	AL["DISPLAY_OPTIONS"] = "顯示選項";
	AL["DISPLAY_BUTTON"] = "按鈕與縮影顯示開關";
	AL["DISPLAY_BUTTON_DESC"] = "當取消按鈕與縮影顯示以後不會再次顯示。它不影響報警聲音和聊天警報。";
	AL["AUTO_HIDE_BUTTON"] = "自動隱藏按鈕與縮影";
	AL["AUTO_HIDE_BUTTON_DESC"] = "在選擇的時間過後自動隱藏按鈕與縮影 (以秒計)。 如果您選擇0秒按鈕與縮影不會自動隱藏。";
	AL["SHOW_CHAT_ALERT"] = "聊天警報顯示開關";
	AL["SHOW_CHAT_ALERT_DESC"] = "每次當寶藏、寶箱或NPC出現時在聊天中顯示一則私人訊息。";
	
	-- Rares Pandaria
	AL["艾歐納克斯"] = 50062; --Aeonaxx
	AL["艾薩"] = 58778; --Aetha
	AL["艾西斯"] = 50750; --Aethis
	AL["『漫遊者』阿宏"] = 50817; --Ahone the Wanderer
	AL["艾利·天鏡"] = 50821; --Ai-Li Skymirror
	AL["『疾雲』艾崙"] = 50822; --Ai-Ran the Shifting Cloud
	AL["『全知者』阿塔比姆"] = 70000; --Al'tabim the All-Seeing
	AL["安卡"] = 54318; --Ankha
	AL["安斯銳斯"] = 54338; --Anthriss
	AL["火焰大祭司"] = 73666; --Archiereus of Flame
	AL["大祭儀師凱烈德"] = 70243; --Archritualist Kelada
	AL["『重鱗』阿內斯"] = 50787; --Arness the Scale
	AL["斷脊者兀魯"] = 70001; --Backbreaker Uru
	AL["『屠夫』貝金"] = 58949; --Bai-Jin the Butcher
	AL["班薩洛斯"] = 54320; --Ban'thalos
	AL["『獻祭者』保萊"] = 63695; --Baolai the Immolator
	AL["黑蹄"] = 51059; --Blackhoof
	AL["血頂"] = 58474; --Bloodtip
	AL["博諾伯"] = 50828; --Bonobos
	AL["伯巾·暗拳"] = 50341; --Borginn Darkfist
	AL["布弗"] = 72775; --Bufo
	AL["黑焰勇士"] = 73171; --Champion of the Black Flame
	AL["查蘭"] = 72045; --Chelon
	AL["燼火之靈"] = 73175; --Cinderfall
	AL["舟倪師·水行者"] = 50768; --Cournith Waterstrider
	AL["裂牙"] = 58768; --Cracklefang
	AL["嗜鶴虎"] = 72049; --Cranegnasher
	AL["『破壞者』搭克"] = 50334; --Dak the Breaker
	AL["達然·破夜者"] = 68318; --Dalan Nightbreaker
	AL["殆死堤拉克"] = 54322; --Deth'tilac
	AL["迪薩·懼衛"] = 68319; --Disha Fearwarden
	AL["瑟爾林·卡斯迪諾夫醫生"] = 59369; --Doctor Theolen Krastinov
	AL["『毀滅之艦』維蘇威號"] = 73281; --Dread Ship Vazuvius
	AL["翡翠雄鶴"] = 73158; --Emerald Gander
	AL["艾須戎"] = 50772; --Eshelon
	AL["無盡之喉"] = 73279; --Evermaw
	AL["弗迪南"] = 51078; --Ferdinand
	AL["『瘟疫獸』血腐洛克"] = 70429; --Flesh'rok the Diseased
	AL["燧石劍士蓋然"] = 73172; --Flintlord Gairan
	AL["集束之眼"] = 70249; --Focused Eye
	AL["『鴆毒』加崙"] = 50340; --Gaarn the Toxic
	AL["『縛靈者』高魂"] = 62881; --Gaohun the Soul-Severer
	AL["賈洛克"] = 50739; --Gar'lok
	AL["血靈迦尼亞"] = 73282; --Garnia
	AL["天魔賈將軍"] = 63101; --General Temuja
	AL["鬼蟹"] = 50051; --Ghostcrawler
	AL["郭墾"] = 50331; --Go-Kan
	AL["『鐵拳』高超"] = 62880; --Gochao the Ironfist
	AL["弒神巨人拉穆克"] = 69999; --God-Hulk Ramuk
	AL["戈達"] = 69998; --Goda
	AL["格坎納"] = 72970; --Golganarr
	AL["巨型龜怒殼"] = 73161; --Great Turtle Furyshell
	AL["『蟲群使者』古奇"] = 72909; --Gu'chi the Swarmbringer
	AL["哈瓦克"] = 50354; --Havak
	AL["故障的奪日者傀儡"] = 50358; --Haywire Sunreaver Construct
	AL["霍雙"] = 63691; --Huo-Shuang
	AL["霍龍"] = 73167; --Huolon
	AL["靈巧的伊克伊克"] = 50836; --Ik-Ik the Nimble
	AL["帝王蟒蛇"] = 73163; --Imperial Python
	AL["鐵鬃鋼角"] = 73160; --Ironfur Steelhorn
	AL["翠玉牙"] = 49822; --Jadefang
	AL["『歐朵勇士』賈庫爾"] = 73169; --Jakur of Ordon
	AL["強達兒"] = 50351; --Jonn-Dar
	AL["喀提兒"] = 50355; --Kah'tir
	AL["『枯索』卡提克"] = 50749; --Kal'tik the Blight
	AL["『偷魂手』康"] = 50349; --Kang the Soul Thief
	AL["卡爾·開戰者"] = 68321; --Kar Warmaker
	AL["深海之煞卡卡諾"] = 72193; --Karkanos
	AL["卡爾金"] = 50959; --Karkin
	AL["卡羅馬"] = 50138; --Karoma
	AL["『晦暗者』卡爾"] = 50347; --Karr the Darkener
	AL["基利克斯"] = 54323; --Kirix
	AL["寇納斯·夜蠻"] = 50338; --Kor'nas Nightsavage
	AL["闊達·托羅斯"] = 50332; --Korda Torros
	AL["克拉卡農"] = 70323; --Krakkanon
	AL["克雷西克"] = 50363; --Krax'ik
	AL["科里崇"] = 63978; --Kri'chon
	AL["『大刀』寇羅"] = 50356; --Krol the Blade
	AL["『天爪』庫賴"] = 69996; --Ku'lai the Skyclaw
	AL["癒葉妖"] = 73277; --Leafmender
	AL["『潛獵者』利犀客"] = 50734; --Lith'ik the Stalker
	AL["『公牛』隆恩"] = 50333; --Lon the Bull
	AL["魯班"] = 70002; --Lu-Ban
	AL["瑪格瑞亞"] = 54319; --Magria
	AL["頭目南納斯"] = 50840; --Major Nanners
	AL["梅薇思·重創"] = 68317; --Mavis Harms
	AL["恰伯伯"] = 50823; --Mister Ferocious
	AL["『獨眼』魔朵"] = 50806; --Moldo One-Eye
	AL["莫托爾"] = 70003; --Molthor
	AL["魔娜菈"] = 70440; --Monara
	AL["巨怪蟹王"] = 73166; --Monstrous Spineclaw
	AL["魔津·碎齒"] = 50350; --Morgrinn Crackfang
	AL["慕兒塔"] = 68322; --Muerta
	AL["孟塔"] = 69664; --Mumta
	AL["『撕裂者』納拉克"] = 50364; --Nal'lak the Ripper
	AL["納拉許·沃丹提斯"] = 50776; --Nalash Verdantis
	AL["納斯拉·汙皮"] = 50811; --Nasra Spothide
	AL["『神諭者』尼索斯"] = 50789; --Nessos the Oracle
	AL["諾庫·風暴預言者"] = 70276; --No'ku Stormsayer
	AL["諾拉克斯"] = 50344; --Norlaxx
	AL["歐姆尼斯·格林洛克"] = 50805; --Omnis Grinlok
	AL["霸主怒斬"] = 50085; --Overlord Sunderfury
	AL["萊克瑪王子"] = 54533; --Prince Lakma
	AL["普羅堅尼斯"] = 69997; --Progenitus
	AL["曲奈斯"] = 50352; --Qu'nas
	AL["魁帝"] = 58771; --Quid
	AL["拉沙"] = 70530; --Ra'sha
	AL["喋喋歪歪人"] = 72048; --Rattleskew
	AL["石蘚行者"] = 73157; --Rock Moss
	AL["磐石駭獸"] = 70430; --Rocky Horror
	AL["魯恩·幽爪"] = 50816; --Ruun Ghostpaw
	AL["『獵潮者』山恩"] = 50780; --Sahn Tidehunter
	AL["沙利斯戰爭斥候"] = 50783; --Salyin Warscout
	AL["森巴斯"] = 50159; --Sambas
	AL["薩爾納克"] = 50782; --Sarnak
	AL["史闊契"] = 50831; --Scritch
	AL["思勒那"] = 50766; --Sele'na
	AL["暗影大師希多"] = 63240; --Shadowmaster Sydow
	AL["『磨石』西翠斯"] = 50791; --Siltriss the Sharpener
	AL["斯卡爾"] = 50815; --Skarr
	AL["思基席克"] = 50733; --Ski'thik
	AL["掠焰"] = 54324; --Skitterflame
	AL["索利克斯"] = 54321; --Solix
	AL["史勒剋"] = 71864; --Spelurk
	AL["碧火之靈"] = 72769; --Spirit of Jadefire
	AL["老菲之靈"] = 58817; --Spirit of Lao-Fe
	AL["史並進"] = 50830; --Spriggin
	AL["臭辮子"] = 73704; --Stinkbraid
	AL["蘇里索爾"] = 50339; --Sulik'shor
	AL["邪惡的塔維斯"] = 50086; --Tarvus the Vile
	AL["猶勒"] = 50832; --The Yowler
	AL["托里克·艾希斯"] = 50388; --Torik-Ethis
	AL["薩弗卡"] = 72808; --Tsavo'ka
	AL["『陰影』尤邦提"] = 68320; --Ubunti the Shade
	AL["堅定無畏之眼"] = 70238; --Unblinking Eye
	AL["『灼烙者』烏篤爾"] = 73173; --Urdur the Cauterizer
	AL["烏果烈"] = 50359; --Urgolax
	AL["『行者』烏洛比"] = 50808; --Urobi the Walker
	AL["邪鱷"] = 58769; --Vicejaw
	AL["席娃西斯"] = 63977; --Vyraxxis
	AL["戰神兜卡"] = 70096; --War-God Dokah
	AL["看守者歐蘇"] = 73170; --Watcher Osu
	AL["維茨格"] = 73293; --Whizzig
	AL["威利·懷爾德"] = 70126; --Willy Wilder
	AL["巫龍"] = 63510; --Wulon
	AL["『銳眼』尤里克"] = 50336; --Yorik Sharpeye
	AL["煜爾·蠻爪"] = 50820; --Yul Wildpaw
	AL["『流亡者』載"] = 50769; --Zai the Outcast
	AL["贊達拉戰爭使者"] = 69769; --Zandalari Warbringer cian
	AL["贊達拉戰爭使者"] = 69842; --Zandalari Warbringer gray
	AL["贊達拉戰爭使者"] = 69841; --Zandalari Warbringer silver
	AL["贊達拉戰爭斥候"] = 69768; --Zandalari Warscout
	AL["趙仇"] = 69843; --Zao'cho
	AL["宙斯卡"] = 72245; --Zesqua
	AL["『餿酒』祝貢"] = 71919; --Zhu-Gon the Sour
	
	-- Rares Draenor
	AL["阿瑪烏卡"] = 77140; --Amaukwa
	AL["大劍師先祖"] = 82899; --Ancient Blademaster
	AL["亞奎利爾"] = 86213; --Aqualir
	AL["索奎薩爾的化身"] = 88043; --Avatar of Socrethar
	AL["巴潤"] = 82326; --Ba'ruun
	AL["巴赫梅耶"] = 81406; --Bahameye
	AL["巴希歐克"] = 82085; --Bashiok
	AL["斬獸者薩拉摩"] = 78150; --Beastcarver Saramor
	AL["蓓琪‧轟籃"] = 84887; --Betsi Boombasket
	AL["刃舞者艾瑞克斯"] = 80614; --Blade-Dancer Aeryx
	AL["荒疫之光"] = 84856; --Blightglow
	AL["藤王菲利"] = 81639; --Brambleking Fili
	AL["絕息"] = 78867; --Breathless
	AL["布魯塔格‧厲刃"] = 87234; --Brutag Grimblade
	AL["峽谷冰母蜥蜴"] = 71721; --Canyon Icemother
	AL["焦焰古樹"] = 82311; --Char the Burning
	AL["凜牙"] = 80242; --Chillfang
	AL["燼喉"] = 72294; --Cindermaw
	AL["雲語者達博"] = 78169; --Cloudspeaker Daber
	AL["『哀慟』冷踏"] = 77513; --Coldstomp the Griever
	AL["寒牙"] = 76914; --Coldtusk
	AL["『血肉撕裂者』克洛"] = 77620; --Cro Fleshrender
	AL["颶風怒靈"] = 78621; --Cyclonic Fury
	AL["黑暗聚化體"] = 77085; --Dark Emanation
	AL["黑暗之主戈維德"] = 82268; --Darkmaster Go'vid
	AL["暗爪"] = 82411; --Darktalon
	AL["亡擊者琪茲"] = 77763; --Deadshot Kizi
	AL["深根"] = 82058; --Depthroot
	AL["厄蹄"] = 86729; --Direhoof
	AL["歿日博士"] = 77561; --Dr. Gloom
	AL["德卡茲‧鋼喉"] = 84807; --Durkath Steelmaw
	AL["元素師烏翠拉"] = 77768; --Elementalist Utrah
	AL["恩娜菈"] = 82676; --Enavra
	AL["恩娜菈"] = 82742; --Enavra
	AL["靈光"] = 82207; --Faebright
	AL["碎擊蠻魚"] = 82975; --Fangler
	AL["魔化硬木"] = 80204; --Felbark
	AL["魔焰之后"] = 82992; --Felfire Consort
	AL["膿卉"] = 84890; --Festerbloom
	AL["火怒巨人"] = 74971; --Firefury Giant
	AL["縱火者格拉許"] = 88580; --Firestarter Grash
	AL["燧革"] = 83483; --Flinthide
	AL["熔爐總管塔爾珈"] = 77648; --Forge Matron Targa
	AL["化石木"] = 85250; --Fossilwood the Petrified
	AL["狂亂的魔像"] = 77614; --Frenzied Golem
	AL["葛佐瑪爾"] = 78713; --Galzomar
	AL["珈露亞"] = 82764; --Gar'lua
	AL["加里遜‧福特"] = 86058; --Garrison Ford
	AL["『蒼藍之焰』傑戈爾"] = 81038; --Gelgor of the Blue Flame
	AL["艾維德將軍"] = 82882; --General Aevd
	AL["格納迪恩"] = 80471; --Gennadian
	AL["巨人殺手庫爾"] = 71665; --Giant-Slayer Kul
	AL["巨人殺手琪慕菈"] = 78144; --Giantslayer Kimla
	AL["微光之翼"] = 77719; --Glimmerwing
	AL["巨吞"] = 80868; --Glut
	AL["狂暴的瘤蹄"] = 82778; --Gnarlhoof the Rabid
	AL["戈魯"] = 76380; --Gorum
	AL["崔布雷德總元帥"] = 82876; --Grand Marshal Tremblade
	AL["鴻羽"] = 82758; --Greatfeather
	AL["『狡詐者』格雷卓克"] = 84431; --Greldrok the Cunning
	AL["灰喉"] = 82912; --Grizzlemaw
	AL["古羅巡者達瓦恩"] = 78128; --Gronnstalker Dawarn
	AL["林地守衛亞爾"] = 88583; --Grove Warden Yal
	AL["『掠取者』戈魯塔什"] = 80312; --Grutush the Pillager
	AL["戈魯克"] = 80190; --Gruuk
	AL["古朗"] = 80235; --Gurun
	AL["『盡噬者』赫昆"] = 83008; --Haakun the All-Consuming
	AL["鎚齒"] = 77715; --Hammertooth
	AL["禽母哈米"] = 77626; --Hen-Mother Hami
	AL["蒼絨隱士"] = 86724; --Hermit Palefur
	AL["高階督軍沃拉斯"] = 82877; --High Warlord Volrath
	AL["獵人芭爾菈"] = 88672; --Hunter Bal'ra
	AL["獵人黑齒"] = 83603; --Hunter Blacktooth
	AL["神獵手庫昂"] = 78151; --Huntmaster Kuang
	AL["海沛利恩斯"] = 78161; --Hyperious
	AL["因夏塔"] = 83553; --Insha'tar
	AL["喋顎"] = 82616; --Jabberjaw
	AL["『和平主義者』賈魯克"] = 87600; --Jaluk the Pacifist
	AL["『孢子吞食者』加斯卡"] = 84955; --Jiasska the Sporegorger
	AL["『浴血者』卡洛斯"] = 84810; --Kalos the Bloodbathed
	AL["卡洛許‧黑風"] = 86959; --Karosh Blackwind
	AL["『凱旋者』卡拉佐斯"] = 78710; --Kharazos the Triumphant
	AL["戮顎"] = 74206; --Killmaw
	AL["克里奇斯"] = 78872; --Klikixx
	AL["『虛無先知』庫塔格"] = 72362; --Ku'targ the Voidseer
	AL["坦波泰莎女士"] = 85121; --Lady Temptessa
	AL["識葉者庫里"] = 72537; --Leaf-Reader Kurri
	AL["洛瑪格·碎顎者"] = 77784; --Lo'marg Jawcrusher
	AL["領主寇里納克"] = 82920; --Lord Korinak
	AL["瘋『王』斯波里昂"] = 77310; --Mad "King" Sporeon
	AL["馬爾洛克‧石碎"] = 83643; --Malroc Stonesunder
	AL["曼德拉寇"] = 84406; --Mandrakor
	AL["賈伯里元帥"] = 82878; --Marshal Gabriel
	AL["元帥卡許‧風鑄"] = 82880; --Marshal Karsh Stormforge
	AL["罪惡女族長"] = 82998; --Matron of Sin
	AL["茉娃‧曲魂者"] = 82362; --Morva Soultwister
	AL["蜘蛛育母"] = 76473; --Mother Araneae
	AL["女族長歐慕菈"] = 75071; --Mother Om'ra
	AL["穆塔芬"] = 84417; --Mutafen
	AL["納斯‧敦柏林"] = 82247; --Nas Dunberlin
	AL["諾羅許"] = 79334; --No'losh
	AL["歐菲斯"] = 83409; --Ophiis
	AL["『復仇者』歐斯其拉"] = 84872; --Oskiira the Vengeful
	AL["先遣騎杜瑞莎"] = 83680; --Outrider Duretha
	AL["蒼白魚販"] = 78606; --Pale Fishmonger
	AL["尋路者賈拉格"] = 78134; --Pathfinder Jalog
	AL["巡路者德拉加"] = 77095; --Pathstalker Draga
	AL["深淵巨獸"] = 88208; --Pit Beast
	AL["毒刃大師波塔斯克"] = 84838; --Poisonmaster Bortusk
	AL["原獵者姆拉格"] = 76918; --Primalist Mur'og
	AL["熾炎法師辛德菈"] = 77642; --Pyrecaster Zindra
	AL["拉坎"] = 77741; --Ra'kahn
	AL["雪原巡者雷高爾"] = 84392; --Ragore Driftstalker
	AL["萊沃許"] = 82374; --Rai'vosh
	AL["『兇蠻的』赤爪"] = 82755; --Redclaw the Feral
	AL["腐頂"] = 85504; --Rotcap
	AL["桑里卡斯"] = 84833; --Sangrikass
	AL["斥候戈爾西克"] = 77526; --Scout Goreseeker
	AL["尚恩‧懷特西"] = 83542; --Sean Whitesea
	AL["影皮"] = 79938; --Shadowbark
	AL["真理"] = 82415; --Shinri
	AL["『屠殺仕女』賽克西絲"] = 78715; --Sikthiss, Maiden of Slaughter
	AL["銀葉古樹"] = 79686; --Silverleaf Ancient
	AL["銀葉古樹"] = 79693; --Silverleaf Ancient
	AL["銀葉古樹"] = 79692; --Silverleaf Ancient
	AL["太陽加持者"] = 83990; --Solar Magnifier
	AL["魂牙"] = 80057; --Soulfang
	AL["鋼牙"] = 86549; --Steeltusk
	AL["踐踏者克里格"] = 79629; --Stomper Kreego
	AL["石惡"] = 84805; --Stonespite
	AL["索菲里歐斯"] = 80725; --Sulfurious
	AL["日爪"] = 86137; --Sunclaw
	AL["裂棘"] = 84912; --Sunderthorn
	AL["蟲葉"] = 85520; --Swarmleaf
	AL["迅捷的黑瑪瑙撕掠者"] = 88582; --Swift Onyx Flayer
	AL["裂爪者"] = 84836; --Talonbreaker
	AL["魔爪祭司佐克拉"] = 79485; --Talonpriest Zorkra
	AL["『斷翼者』泰斯卡"] = 84775; --Tesska the Broken
	AL["痛毆者"] = 77527; --The Beater
	AL["托葛羅斯"] = 82618; --Tor'goroth
	AL["圖拉亞卡"] = 83591; --Tura'aka
	AL["瓦拉夏"] = 82050; --Varasha
	AL["維洛斯"] = 75482; --Veloss
	AL["虛無劫奪者烏爾妮"] = 85078; --Voidreaver Urnae
	AL["虛無先知卡魯格"] = 83385; --Voidseer Kalurg
	AL["沃瑟洛斯"] = 77926; --Vulceros
	AL["遊蕩的復仇者"] = 77776; --Wandering Vindicator
	AL["戰爭施法者巴格爾"] = 78733; --Warcaster Bargol
	AL["將領布魯格索"] = 79024; --Warmaster Blugthol
	AL["風牙族母"] = 75434; --Windfang Matriarch
	AL["『毀滅者』索薩亞"] = 82922; --Xothear, the Destroyer
	AL["『刀疤』雅嘉"] = 79145; --Yaga the Scarred
	AL["『焚化者』亞芝菈"] = 77529; --Yazheera the Incinerator
	AL["伊格德雷"] = 75435; --Yggdrel
	AL["月牙"] = 71992; --Moonfang
	AL["煉獄火先祖"] = 84875; --Ancient Inferno
	AL["磚房"] = 83819; --Brickhouse
	AL["德米多斯"] = 84911; --Demidos
	AL["年邁的暗織者卡斯"] = 85771; --Elder Darkweaver Kath
	AL["戈爾格爾"] = 84893; --Goregore
	AL["噬魂者寇薩爾"] = 84110; --Korthall Soulgorger
	AL["庫爾洛什‧滅牙"] = 82988; --Kurlosh Doomfang
	AL["丹萊許女士"] = 82942; --Lady Demlash
	AL["吐嗣魔陀羅"] = 83683; --Mandragoraster
	AL["奧拉格羅"] = 84904; --Oraggro
	AL["『觀察者』歐魯莫"] = 87668; --Orumo the Observer
	AL["潘索拉"] = 83691; --Panthora
	AL["暗焰懼行者"] = 82930; --Shadowflame Terrorwalker
	AL["泰坦洛斯"] = 83713; --Titarus
	AL["警戒的帕索斯"] = 88436; --Vigilant Paarthos
	AL["大魔導師泰珈"] = 88072; --Archmagus Tekar
	AL["投彈手古戈克"] = 87597; --Bombardier Gu'gok
	AL["被俘虜的戈瓦許塑石者"] = 84746; --Captured Gor'vosh Stoneshaper
	AL["受詛咒的使者"] = 85767; --Cursed Harbinger
	AL["受詛咒的劫毀者"] = 85763; --Cursed Ravager
	AL["受詛咒的銳爪"] = 85766; --Cursed Sharptalon
	AL["『懦弱的』吉博列特"] = 87352; --Gibblette the Cowardly
	AL["吉比"] = 87362; --Gibby
	AL["古格托爾"] = 83019; --Gug'tol
	AL["白霜"] = 87348; --Hoarfrost
	AL["軍團先鋒"] = 88494; --Legion Vanguard
	AL["上士彌格菈"] = 85001; --Master Sergeant Milgra
	AL["熔岩元素"] = 82614; --Moltnoma
	AL["戈倫之母"] = 87351; --Mother of Goren
	AL["軍需官赫薩克"] = 84925; --Quartermaster Hershak
	AL["影語者尼爾"] = 85029; --Shadowspeaker Niir
	AL["『食屍者』亂牙"] = 82617; --Slogtusk the Corpse-Eater
	AL["葛拉瑪爾之子"] = 82620; --Son of Goramal
	AL["縛魂者奈菈娜"] = 88083; --Soulbinder Naylana
	AL["戰略家安寇爾"] = 88071; --Strategist Ankor
	AL["刺骨鑽行蟲"] = 78265; --The Bone Crawler
	AL["大劍師羅格爾"] = 86579; --Blademaster Ro'gor
	AL["背叛者達茲格"] = 86566; --Defector Dazgo
	AL["被憎恨的德普"] = 86571; --Durp the Hated
	AL["格里瓦斯"] = 82536; --Gorivax
	AL["霍爾格"] = 86577; --Horgg
	AL["發明者布蘭茉"] = 86574; --Inventor Blammo
	AL["瘋狂的馬德加爾"] = 86562; --Maniacal Madgard
	AL["莫戈肯恩"] = 86582; --Morgo Kain
	AL["畸爪龍"] = 77081; --The Lanticore
	AL["瓦爾寇"] = 87357; --Valkor
	AL["『長者』沃洛克"] = 87356; --Vrok the Ancient
	AL["督軍諾克亭"] = 82883; --Warlord Noktyn
	AL["『屠戮者』艾珂歐絲"] = 84378; --Ak'ox the Slaughterer
	AL["艾卡利"] = 86268; --Alkali
	AL["雪崩"] = 85568; --Avalanche
	AL["斷骨者"] = 87837; --Bonebreaker
	AL["燃燒之力"] = 84926; --Burning Power
	AL["杜格‧碎脊者"] = 87788; --Durg Spinecrusher
	AL["貪吃的巨人"] = 87019; --Gluttonous Giant
	AL["瘤顎"] = 78269; --Gnarljaw
	AL["『熔岩暴飲者』格古阿克"] = 72364; --Gorg'ak the Lava Guzzler
	AL["戈爾塔格‧鋼柄"] = 87344; --Gortag Steelgrip
	AL["軟泥怪之王"] = 78260; --King Slime
	AL["克拉爾‧亡眼"] = 87239; --Krahl Deadeye
	AL["跳躍吞食者"] = 84465; --Leaping Gorger
	AL["馬爾格許‧守影"] = 85451; --Malgosh Shadowkeeper
	AL["機械盜掠者"] = 87026; --Mecha Plunderer
	AL["莫加馬格"] = 88586; --Mogamago
	AL["老皮恩奇先生"] = 84435; --Mr. Pinchy Sr.
	AL["奈吉德納"] = 85555; --Nagidna
	AL["暗影巨怪"] = 87027; --Shadow Hulk
	AL["滑溜黏液"] = 84854; --Slippery Slime
	AL["裂喉"] = 85837; --Slivermaw
	AL["曲魂師托雷克"] = 85026; --Soul-Twister Torek
	AL["『凍結者』烏格洛克"] = 79104; --Ug'lok the Frozen
	AL["網縛士兵"] = 84196; --Web-wrapped Soldier
	AL["奧吉克森"] = 86774; --Aogexon
	AL["巴斯頓"] = 86257; --Basten
	AL["伯格魯"] = 86732; --Bergruu
	AL["『吞噬者』博若克"] = 72156; --Borrok the Devourer
	AL["德克漢"] = 86743; --Dekorhan
	AL["艾奇多納"] = 80372; --Echidna
	AL["『殘暴者』加葛洛格"] = 86771; --Gagrog the Brutal
	AL["克拉沃斯"] = 80398; --Keravnos
	AL["『剔骨者』克魯德"] = 88210; --Krud the Eviscerator
	AL["勒奈亞"] = 80370; --Lernaea
	AL["穆格拉"] = 87666; --Mu'gra
	AL["努特拉"] = 86258; --Nultra
	AL["深淵殺手"] = 87846; --Pit Slayer
	AL["巨爪"] = 86750; --Thek'talon
	AL["鈦風"] = 80371; --Typhon
	AL["瓦斯提爾"] = 86259; --Valstil
	AL["維諾拉希斯"] = 86266; --Venolasix
	AL["邪爪"] = 88951; --Vileclaw
	AL["澤加納克"] = 86835; --Xelganak
	AL["鐵鬚船長"] = 79725; --Captain Ironbeard
	AL["賈茲沃達"] = 80122; --Gaz'orda
	AL["虛無生靈"] = 83401; --Netherspawn
	AL["盧克拉"] = 83526; --Ru'klaa
	AL["喚風者寇拉斯特"] = 83428; --Windcaller Korast
	AL["強力T300型二代伐木機"] = 82826; --Berserk T-300 Series Mark II
	AL["探險者諾贊德"] = 82486; --Explorer Nozzand
	AL["凝血瓣"] = 83509; --Gorepetal
	AL["礫齒"] = 84263; --Graveltooth
	AL["斥候波克哈爾"] = 83634; --Scout Pokhar
	AL["凝視"] = 86978; --Gaze
	AL["噬鰭"] = 84951; --Gobblefin
	AL["戈博格爾"] = 85572; --Grrbrrgle
	AL["阿爾寇"] = 77664; --Aarko
	AL["莫爾墨的回聲"] = 77828; --Echo of Murmur
	AL["莫爾墨的回聲"] = 77795; --Echo of Murmur
	AL["舍茲爾"] = 79543; --Shirzir
	AL["塔拉多爾狼蛛"] = 77634; --Taladorantula
	AL["透視者血鬃"] = 80524; --Underseer Bloodmane
	AL["羅寇爾"] = 85264; --Rolkor
	AL["希德洛斯"] = 86410; --Sylldross
	AL["蟲后絲克莉卡"] = 83522; --Hive Queen Skrikka
	AL["育母瑞格艾克"] = 74613; --Broodmother Reeg'ak
	AL["巨禍"] = 77519; --Giantbane
	AL["斯尼維爾"] = 86689; --Sneevel
	AL["巨蹄"] = 86520; --Stompalupagus
	AL["貝索拉"] = 85907; --Berthora
	AL["暴猛龍"] = 85970; --Riptar
	AL["催眠蟾蜍"] = 79524; --Hypnocroak
	AL["岩蹄"] = 72606; --Rockhoof
	AL["毒葵"] = 75492; --Venomshade
	AL["『雷鳴者』納克"] = 50990; --Nakk the Thunderer
	AL["格洛克"] = 50992; --Gorok
	AL["盧可哈克"] = 50981; --Luk'hok
	AL["重拳"] = 50985; --Poundfist
	AL["辛爾特海德"] = 51015; --Silthide
	AL["路行者"] = 50883; --Pathrunner
	AL["諾卡洛許"] = 81001; --Nok-Karosh
	
	-- Rares Draenor 6.2
	AL["『毀滅者』亞戈許"] = 91871; --Argosh the Destroyer
	AL["貝爾戈克"] = 92552; --Belgork
	AL["『擲矛手』畢爾寇"] = 90884; --Bilkor the Thrower
	AL["血之谷恐獸"] = 92657; --Bleeding Hollow Horror
	AL["血獵人佐克"] = 90936; --Bloodhunter Zulk
	AL["王蟲伊斯寇"] = 92429; --Broodlord Ixkor
	AL["葛羅克瑪隊長"] = 93264; --Captain Grok'mar
	AL["鐵鬚船長"] = 93076; --Captain Ironbeard
	AL["賽拉薩斯"] = 90434; --Ceraxas
	AL["『野火』辛德羅"] = 90519; --Cindral the Wildfire
	AL["黑暗召喚師蕾可菈"] = 90081; --Dark Summoner Rendkra
	AL["『蠻血者』多格"] = 90887; --Dorg the Bloody
	AL["邪惡的德里斯"] = 93028; --Driss Vile
	AL["卓夫努爾"] = 90888; --Drivnul
	AL["處決者瑞洛斯"] = 91727; --Executor Riloth
	AL["魔穿"] = 93168; --Felbore
	AL["魔匠達茉卡"] = 92647; --Felsmith Damorka
	AL["魔焰"] = 91098; --Felspark
	AL["黯爪"] = 92508; --Gloomtalon
	AL["葛拉伯許"] = 92941; --Gorabosh
	AL["大術士奈德克斯"] = 91695; --Grand Warlock Nethekurse
	AL["葛拉諾克"] = 93057; --Grannok
	AL["格羅索克‧破顱者"] = 90089; --Grobthok Skullbreaker
	AL["港口統領寇拉克"] = 90094; --Harbormaster Korak
	AL["高階祭司伊卡贊"] = 90281; --High Priest Ikzan
	AL["高階祭司伊卡贊"] = 90777; --High Priest Ikzan
	AL["小鬼召喚師瓦勒莎"] = 90429; --Imp-Master Valessa
	AL["鋼鐵艦長雅珈"] = 90087; --Iron Captain Argha
	AL["傑克索"] = 90437; --Jax'zor
	AL["『靜思者』克雷爾"] = 92517; --Krell the Serene
	AL["罪不可赦的克里斯加"] = 93279; --Kris'kar the Unredeemed
	AL["歐蘭女士"] = 90438; --Lady Oran
	AL["瑪格威亞"] = 93002; --Magwia
	AL["魔女薩芙菈"] = 90442; --Mistress Thavra
	AL["奧瑪克‧血箭"] = 90088; --Ormak Bloodbolt
	AL["霸主馬古魯斯"] = 92411; --Overlord Ma'gruth
	AL["痛苦魔女賽洛拉"] = 92274; --Painmistress Selora
	AL["魔花王瓦卡旺"] = 91374; --Podlord Wakkawam
	AL["普崔薩爾"] = 91009; --Putre'thar
	AL["拉司"] = 90782; --Rasthe
	AL["雷戈"] = 92197; --Relgor
	AL["血月殘渣"] = 91227; --Remnant of the Blood Moon
	AL["倫達克"] = 92627; --Rendrak
	AL["『追蹤者』羅剛"] = 90885; --Rogond the Tracker
	AL["魯克馬茲"] = 94113; --Rukmaz
	AL["莫葛拉克中士"] = 90024; --Sergeant Mor'grak
	AL["影碎"] = 93236; --Shadowthrash
	AL["割魂者"] = 92495; --Soulslicer
	AL["鐵鼻"] = 92887; --Steelsnout
	AL["魅蛇"] = 92606; --Sylissa
	AL["『扭曲者』斯澤瑞克"] = 93001; --Szirek the Twisted
	AL["黑牙"] = 92465; --The Blackfang
	AL["血爪"] = 92694; --The Goreclaw
	AL["鋼鐵馴犬者"] = 92977; --The Iron Houndmaster
	AL["夜魂"] = 92645; --The Night Haunter
	AL["夜魂"] = 92636; --The Night Haunter
	AL["索加‧血拳"] = 91243; --Tho'gar Gorefist
	AL["『切腸者』索羅瑪"] = 92574; --Thromma the Gutslicer
	AL["『遭譴者』瓦瑞克斯"] = 92451; --Varyx the Damned
	AL["『恆存者』贊茲斯"] = 92408; --Xanzith the Everlasting
	AL["澤特爾"] = 91087; --Zeter'el
	AL["『泰山壓頂』佐戈"] = 90122; --Zoug the Heavy
	AL["落棘"] = 91093; --Bramblefell
	AL["指揮官克拉戈斯"] = 91232; --Commander Krag'goth
	AL["指揮官歐格莫克"] = 89675; --Commander Org'mok
	AL["死亡之爪"] = 95053; --Deathtalon
	AL["毀滅之輪"] = 95056; --Doomroller
	AL["咕嚕嗝嚕"] = 93125; --Glub'glok
	AL["恐懼之拳"] = 95044; --Terrorfist
	AL["復仇之靈"] = 95054; --Vengeance
	AL["刺尾巨蟲"] = 91921; --Wyrmple
	AL["榭莫寇爾"] = 96235; --Xemirkol
end
